<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE','ID-Cards');
	define('HEADING_EVENT_IDCARDS',"ID-Cards");
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_EVENT','Event');
	define('TEXT_VIEW','View');
	define('TEXT_SUMMARY','Summary');
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	define('TEXT_DATE','Date');
	define('NO_RESULTS_FOUND','No Results Found');
	define('IMAGE_SEARCH_IDCARDS','Search Id-Cards');
	define('TEXT_UNPRINTED_IDCARDS','Unprinted Id-Cards');
	define('TEXT_PENDING_IDCARDS','Pending Id-Cards');
	define('TEXT_ID','#');
	define('TEXT_FNAME','First Name');
	define('TEXT_LNAME','Last Name');
	define('TEXT_CUSTOMER_ID','Customer Number');
	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_PRINTED','Printed');
	define('IMAGE_PRINTED','Printed');
	define('IMAGE_NOT_PRINTED','Not Printed');
	define('SELECT_ALL','Select all Customers');
	define('IMAGE_BUTTON_PRINT','Print');
	define('ERR_SELECT_CUSTOMER','Select Customers to print');
	define('TEXT_DETAILS','Details');
	define('IMAGE_MODIFY_GROUP','Multiple bookings');
	define('IMAGE_MODIFY_RESERVE','Individual');
	define('TEXT_NO_EVENTS_IDCARDS_FOUND','No Events ID-Cards Found');
?>